跳至主內容

Adobe 每月保安更新 (2023年8月)

發佈日期: 2023年08月09日 817 觀看次數

風險: 中度風險

類型: 用戶端 - 辦公室應用

類型: 辦公室應用

Adobe已為產品提供本月保安更新:

 

受影響產品風險程度影響備註詳情(包括 CVE)
Adobe Acrobat and Reader中度風險 中度風險繞過保安限制
阻斷服務
資料洩露
遠端執行程式碼
 APSB23-30
Adobe Commerce中度風險 中度風險資料洩露
遠端執行程式碼
權限提升
 APSB23-42
Dimension中度風險 中度風險遠端執行程式碼
資料洩露
 APSB23-44
Adobe XMP Toolkit SDK中度風險 中度風險阻斷服務 APSB23-45

 

「極高度風險」產品數目:0

「高度風險」產品數目:0

「中度風險」產品數目:4

「低度風險」產品數目:0

整體「風險程度」評估:中度風險

 

影響

  • 遠端執行程式碼
  • 資料洩露
  • 繞過保安限制
  • 阻斷服務
  • 權限提升

受影響之系統或技術

  • Acrobat DC 23.003.20244 及以前版本
  • Acrobat Reader DC 23.003.20244 及以前版本
  • Acrobat 2020 20.005.30467 及以前版本
  • Acrobat Reader 2020 20.005.30467 及以前版本
  • Adobe Commerce 2.4.6-p1 及以前版本
  • Adobe Commerce 2.4.5-p3 及以前版本
  • Adobe Commerce 2.4.4-p4 及以前版本
  • Adobe Commerce 2.4.3-ext-3 及以前*版本
  • Adobe Commerce 2.4.2-ext-3 及以前*版本
  • Adobe Commerce 2.4.1-ext-3 及以前*版本
  • Adobe Commerce 2.4.0-ext-3 及以前*版本
  • Adobe Commerce 2.3.7-p4-ext-3 及以前*版本
  • Magento Open Source 2.4.6-p1 及以前版本
  • Magento Open Source 2.4.5-p3 及以前版本
  • Magento Open Source 2.4.4-p4 及以前版本
  • Adobe Dimension 3.4.9 及以前版本
  • Adobe XMP-Toolkit-SDK 2022.06 及以前版本

*這些版本僅適用於參加擴展支援計劃的客戶


解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

  • 安裝供應商提供的修補程式。個別產品詳情可參考上表「詳情」一欄或執行軟件更新。

漏洞識別碼

 

資料來源


相關連結